
JARS - Task #546

Desarrollo de filtros para pulsos múltiplos de 1us.

05/03/2016 09:31 AM - John Rojas

Status: Closed Start date: 08/08/2016

Priority: Normal Due date: 08/11/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 05/26/2016 01:36 PM - John Rojas

- Due date changed from 05/05/2016 to 06/09/2016

- Start date changed from 05/03/2016 to 06/06/2016

#2 - 07/20/2016 01:42 PM - John Rojas

- Due date changed from 06/09/2016 to 08/11/2016

- Start date changed from 06/06/2016 to 08/08/2016

#3 - 07/20/2016 02:34 PM - John Rojas

- Subject changed from Probar adquisición continua considerando señal WIN de larga duración to Desarrollo de filtros para pulsos múltiplos de 1us.

#4 - 07/05/2017 07:47 PM - John Rojas

- Status changed from New to Closed

- % Done changed from 0 to 100
